<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <!--<solid android:color="@color/green_2eab71_90"/>-->
    <corners android:radius="@dimen/px_8"/>
    <stroke
        android:width="@dimen/dp_1"
        android:color="@color/green_2eab71_90"/>

</shape>
